Subject: RE:Re: R21075948 #Ref 2021030100090577
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 05 Mar 2021 17:00:32 -0800

Hello Melissa,

I apologize for delay in sending the label.  Please find attached to this email your return shipping label.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

I have not received a shipping label to return the Queen size mattress pad that was sent in error.  I was told my King mattress pad won’t be sent until the Queen one is returned.

Melissa Murray

> On Mar 1, 2021, at 6:10 PM, [email-masked] wrote:
>
> Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.
>
>
>
> Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.
>
> Sincerely,
>
> Designer Living Customer Service
>